.cal-staff-search-btn {
  font-weight: bold;
}

.btn.cal-staff-search-btn[disabled] {
  background-color: #AFDDF4;
  background-image: none;
  outline: 0;
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  cursor: default;
}

.cal-name {
  overflow-wrap: break-word;
}

.close-contact-tab {
  position: absolute;
  top: 0;
  right: 5px;
}

.day-view-calendar-staff-search-container {
  padding: 1em;
  min-height: 5.5em;
}

.dropdown-item {
  cursor: pointer;
  padding: 1em;
}

.dropdown-item.active {
  background: #ddd;
}

.dropdown-item:hover {
  background: #ddd;
}

.contact-search-container {
  display: inline-block;
  padding-left: .5em;
}

.group-search-container {
  display: inline-block;
  padding-left: .5em;
}

.day-view-calendar-search-container {
  display: inline-block;
  margin-left: 5px;
}

.month-view .fc-event-container {
  padding-bottom: .5em;
}

.sched-content-container {
  border: 1px solid #ddd;
  border-top: 0;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: white !important;
  border-color: #ddd !important;
}


.unavail-icon-container.delete-unavail-icon {
  padding-left: .25em;
}

.fc-agendaDay-view .unavail-text-container {
  max-width: 140px;
}

.fc-agendaDay-view .unavail-icon-container.make-unavail-icon {
  float: none !important;
  padding-left: .5em;
}

.sched-today-btn[disabled] {
  background-color: #ddd !important;
}

.search-input {
  border: 1px solid #ccc;
  border-radius: 3px;
  width: 130px;
}

.search-action-text {
  margin: 0 0.5em;
  color: #428BCA;
  text-decoration: underline;
  cursor: pointer;
}

.group-search-results-content-container {
  margin-top: 1em;
}

.sched-recently-viewed-searches > a {
  margin-right: 0 !important;
}

.staff-schedule-contact-detail-list {
  list-style: initial;
  margin: auto;
  padding-left: 2em;
}

.fc-cal-month-view-cell-event-contacts-staff,
.fc-cal-month-view-cell-event-contacts-group {
  padding: .25em .5em;
}

.month-view-group-members-input {
  float: right;
  margin-top: .5em;
  margin-right: 1em;
}

.month-view-group-member .fa-circle {
  font-size: .5em;
  vertical-align: middle;
  padding-left: 2em;
  padding-right: 1em;
}

/** Unavail/Replacement Styles **/
.replace-error-icon {
  color: red;
}

.unavail-replace-modal-link {
  display: inline-block;
}

.unavail-replace-modal-link.replace-error {
  padding: .25em;
  border: 1px solid red;
  border-radius: 7px;
}

.replace-error-message-container {
  display: inline-block;
  max-width: 300px;
  margin-left: 8px;
}

.replace-error-message {
  background: #fcf8e3;
  border: 1px solid #f51b1b;
  color: red;
  padding: .25em;
  position: relative;
}

.replace-error-message:after, .replace-error-message:before {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.replace-error-message:after {
  border-color: rgba(232, 232, 232, 0);
  border-right-color: #fcf8e3;
  border-width: 5px;
  margin-top: -5px;
}

.replace-error-message:before {
  border-color: rgba(245, 27, 27, 0);
  border-right-color: #f51b1b;
  border-width: 6px;
  margin-top: -6px;
}

.ui-grid-row:hover .ui-grid-cell {
  background-color: #dddddd !important;
}

.icn_override_black {
  background: url("../images/icn_override_16.png?version=8.4.0.81-2018-05-08-01:36") no-repeat;
  background-size: 13px;
  cursor: pointer;
  display: inline-block;
  height: 13px;
  margin: 0 2px;
  vertical-align: middle;
  width: 13px;
}

.icn_override_white {
  background: url("../images/icn_override_white_16.png?version=8.4.0.81-2018-05-08-01:36") no-repeat;
  background-size: 13px;
  cursor: pointer;
  display: inline-block;
  height: 13px;
  margin: 0 2px;
  vertical-align: middle;
  width: 13px;
}

.icn-unavailable-add {
  background: url("../images/icon_unavail_16x16.png?version=8.4.0.81-2018-05-08-01:36") no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  cursor: pointer;
}

.icn_edit_16 {
  background: url("../images/more_actions.png?version=8.4.0.81-2018-05-08-01:36") no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  cursor: pointer;
  margin: 0 2px;
  vertical-align: middle;
  background-position: -85px 0;
}

.icn_trash_16 {
  background: url("../images/icn_trash_16.png?version=8.4.0.81-2018-05-08-01:36") no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  cursor: pointer;
  vertical-align: text-top;
  margin: 0 2px;
}

a.fc-day-grid-event {
  margin: 0;
  padding: 0;
}

/* Styles for holidays */
.fc-agendaDay-view .holiday-name {
  max-width: 100%;
}

.fc-event .holidays .holiday {
  border-bottom: 1px solid #ddd;
}

.fc-day-header .holiday-name, .fc-event .holiday-name, .fc-day-number .holiday-name {
  max-width: 90px;
}

.fc-month-view .holidays .holiday:nth-child(1) {
  border-top: 1px solid #ddd;
}

.holiday .iti-flag {
  display: inline-block;
  margin: 0 2px;
  vertical-align: middle;
}

.holiday-name {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle;
  white-space: nowrap;
}

.holidays {
  font-size: 0.9em;
  min-height: 1em;
}

.holidays .holiday {
  padding: 5px 2px;
  position: relative
}
/* End of Styles for holidays */
